<div class="row">
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Row 1, Column 1</legend>
			<?php
			FeralTextArea("field_content1", $page->field("content1"), "form-control");
			full_wysiwyg("field_content1");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Row 1, Column 2</legend>
			<?php
			FeralTextArea("field_content2", $page->field("content2"), "form-control");
			full_wysiwyg("field_content2");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Row 2, Column 1</legend>
			<?php
			FeralTextArea("field_content3", $page->field("content3"), "form-control");
			full_wysiwyg("field_content3");
			?>
		</fieldset>
	</div>
	<div class="<?php echo(TWO_COL); ?>">
		<fieldset>
			<legend>Row 2, Column 2</legend>
			<?php
			FeralTextArea("field_content4", $page->field("content4"), "form-control");
			full_wysiwyg("field_content4");
			?>
		</fieldset>
	</div>
</div>
